[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1
DEVICENAME1=U80-ReceiptPrinter
LOADLICENSE=0     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode

[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]

USB_U80_1 = 496
USB_U80_2 = 497
USB_U80_3 = 498
USB_U80_4 = 499
USB_U80_5 = 500
USB_U80_6 = 501
USB_U80_7 = 502
USB_U80_8 = 503

[USBCLASSPRINTER]
U80(U)1 = Uprint_U80(U)15C33
U80(U)2 = Uprint_U80(U)25D73
U80(U)3 = Uprint_U80(U)39DB2
U80(U)4 = Uprint_U80(U)45FF3

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype


[COMMON-MONITOR.2K]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1220
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=byupm2kui.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1220
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=byupm2kui.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1220
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=byupm2kui.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1220
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=byupm2kui.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1220
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=byupm2kui.dll

[COMMON-MONITOR.Win7]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1220
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=byupm2kui.dll
